uuid: accd7c44-5f5b-4a7b-bfba-54ed0479c9be
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_people_social_media
field_name: field_people_social_media
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
